.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2697bfd6-dfbc-20ee-96bf-7198c451bd6f {
display: none !important;
}
.lfr-layout-structure-item-f2d768e7-c1ee-9977-853d-22eea5f77e92 {
display: none !important;
}
.lfr-layout-structure-item-b2052656-58d8-f861-7ea4-ee7e4260165a {
display: none !important;
}
